Subject: VISUALIZATION SUMMARY--THANKS

From: "E. Lewars" <[email-masked]>
Date: Sun, 25 Apr 1999 17:34:29 -0400 (EDT)

VISUALIZATION
These are the replies to my visualization question.
Thanks very much to all who replied.

QUESTION:
Date: Thu, 15 Apr 1999 08:25:31 +0200
Subject: Re: CCL:VISUALIZATION
To: "E. Lewars" <[email-masked]>

>1999 April 14
>
>Hello,
>
>Visualization--using computer graphics to present information as pictures--
>has become very important in science--in physics, aerodynamics, meteorology,
>and of course computational chemistry.
>Has anyone a reference to an article dealing with the importance of computer
>visualization (in science in general or in chemistry inparticular)?
>
>  Thanks
>
>       E. Lewars
======================

REPLIES:

#1

Dear prof. Lewars,
There is a paper by C. L. Habraken - Journal of Science Education and
Technology (1996), 5, 193 - 201.
Title: "Perceptions of Chemistry: Why is the Common Perception of
Chemistry, the Most Visual of Sciences, So Distorted?"
Though it mainly deals with the importance of visualization in 'teaching'
chemistry, the conceptual border to 'doing' chemistry is easily crossed.
Best regards,
Han

______________________________________________________________________
Han Zuilhof                                   |  E-mail:  [email-masked]
Laboratory of Organic Chemistry  |  FAX   :  31-317-484914
Wageningen University                 |  phone :  31-317-482367
Dreijenplein 8                                |
6703 HB  Wageningen                  |
The Netherlands                            |
http://www.spb.wau.nl/oc/perspages/han/index.htm
==================

#2

You could look at the following:
"Visualising the future of molecular graphics" AJ Olson and ME 
Pique, SAR and QSAR in Environmental Research, 8, 1998, 233-
247.  Strangely enough, not a picture in the artice!

"Zelite Computer Graphics" CM Freeman, et al., in "Modelling of 
Structure and Reactivity in Zeolites" ed CRA Catlow, Academic 
Press, London, 1992.
 
Leslie ==============================================================
(Prof.) Leslie Glasser                     Dept. of Chemistry    
E-mail: [email-masked]      Univ. of Witwatersrand     
Tel: Intl + 27 11 716-2070                 P. O. WITS 2050            
Fax: Intl + 27 11 339-7967                 South Africa               
Home Pages:  University      http://www.wits.ac.za
             Chemistry       http://www.chem.wits.ac.za
====================================================================== 

#3

April 15 John P. Ranck      (74)   Re: CCL:VISUALIZATIONCommand: Read MessageMessage 7/7 from John P. Ranck                           Apr 15 '99 at 9:30 am

Addison Wesley has published a book: Bowie, Jack E., ed., "Data Visualization in
Molecular Science: Tools for Insight and Innovation," 1995. ISBN 0-201-58157-4.

Some persons very active in this field include Richard Gillilan at the Cornell
Theory Center http://www.tc.cornell.edu/~richard/ and Art Olson at Scripps
Research Institute.  I'm sure you will find many useful links from their web
sites.

Roy Tasker at the Univ. of Western Sydney has been running a chemical
visualization project in Australia.  He presented some very impressive chemistry
visualizations at the Biennial Conference in Chemical Education at Bucknell
University a couple of years ago

You might also be interested in the MoleCVUE [Molecular Computation and
Visualization in Undergraduate Education] Project, centered at Elizabethtown
College, which is a collaboration of a dozen and a half undergraduate chemistry
faculty from across the Eastern US to develop instructional materials using
computation and visualization.
--
John P. Ranck                           E-mail:  [email-masked]
Department of Chemistry            Phone:  717-361-1315
Elizabethtown College                FAX:     717-361-1207
Elizabethtown, PA 17022
=========

#4

X-Sender: [email-masked]

Dear Professor Lewars,

I'd like to hear of any answers you might get ... I am currently helping a
colleague in our Fisheries and Wildlife department to present information
of a chemical nature in visual form to his more environmental
science-related student courses.

Bob Z.

Robert W. Zoellner, Ph.D.
Associate Professor
Department of Chemistry
Humboldt State University
One Harpst Street
Arcata, California  95521-8299

telephone:  (707)826-3244
fax:  (707)826-3279
=========

#5

Date: Fri, 16 Apr 1999 14:52:05 -0600
To: [email-masked]
Subject: Re: CCL:VISUALIZATION

Hello,

you asked for articles dealing with the importance of computer
visualization.
I am doing my Ph.D. work in the ChemVis project on the topic of
chemical visualization on the Internet.
We have some slides and papers on our ChemVis homepage.

http://www2.ccc.uni-erlangen.de/projects/ChemVis/

http://www2.ccc.uni-erlangen.de/projects/ChemVis/lectures.html

http://www2.ccc.uni-erlangen.de/projects/ChemVis/publications.html

http://www2.ccc.uni-erlangen.de/projects/ChemVis/projects.html

With regards

Frank Oellien

-- 
Frank Oellien
Computer Chemistry Center, University of Erlangen-Nuernberg
Naegelsbachstrasse 25, D-91052 Erlangen (Germany)
Tel (+49)-(0)9131-85-26579  Fax (+49)-(0)9131-85-26566
email: [email-masked]
WWW  : http://www2.ccc.uni-erlangen.de/people/Frank_Oellien/
       http://www2.ccc.uni-erlangen.de/projects/ChemVis/
===============